mysql 初始化工具兼容mysql8.x

分类
Qadmin手册
更新时间
2018-08-22 16:28:10


由于上一版稳定性不足, 在初始化复杂密码时会引起错误.

本次版本重点修复, 目前已经测试通过. 完美兼容mysql 8



5.x系列的mysql初始化也是支持的, 一键初始化, 方便快捷.



mysql 5.x初始化时, 请不要选择密码模式. 如图片.


有任何反馈请留言给我们.


END;


分享工作室[粤ICP备16004795号-2] 腾讯云 / 腾讯AI / 南沙新区 / 信用 0.012